.noMargin {
    margin: 0;
}

.noMarginBottom {
    margin-bottom: 0;
}

.noPadding {
    padding: 0;
}

.centre {
    margin: auto;
}

.border-left {
   border-left-style: solid;
    border-color: #000;
    border-left-width: thick;
}


body {
    background-color: lightgray;
}

.jumbo-img {
    
}